{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Создать регулярный мониторинг > Показать ключевые события дня > Сгруппировано по событиям" %}
{% set page_id = "1.1.2" %}


{% block heading %}
    <div class="content-header">
        <div class="page-container">

            <h1 class="content-header__title">{{ title }}</h1><!-- .content-header__title -->
            <ul class="content-header__breadcrumb">
                <li><a href="#">Все проекты</a></li>
                <li><a href="#">Проект 1</a></li>
                <li>Мониторинг 1</li>
            </ul><!-- .content-header__breadcrumb -->
            <div class="content-header__categories">
                <strong>Все рубрики</strong> “Мониторинг 1” <strong>за период загрузки в базу</strong> “04/08/2020 19:20 до 04/09/2020 19:20” <strong>с периодом выхода статей</strong> “ 04/08/2020 19:20 до 04/09/2020 19:20” <strong>с метками</strong> “БМК ТОРПЕДА” <i>или</i> “Мир” <strong>с тегами проектов</strong> “Проект 1” <i>или</i> “Проект 2”  <strong>с параметром</strong> “Не добавлять ранее выгруженные в указанный Вами
                мониторинг статьи”
            </div><!-- .content-header__categories -->

            <div class="row  mt-1 mb-3">
                <div class="col-lg-9">
                    Сортировка <strong>по общему правилу во всех рубриках</strong> по “<strong>по заголовкам</strong> - от А до Я” > “<strong>по дате и времени</strong> - Сначала новые” > “<strong>по регионам</strong> - от А до Я (Москва сначала) > “<strong>по названию СМИ</strong> - от А до Я” > “<strong>по Автору</strong> - от А до Я” > “<strong>по пулам СМИ</strong> - по возрастанию” > “ <strong>сортировка по тональности</strong> - по возрастанию тональности” > “<strong>сортировка по тематикам 1 уровня</strong> - сверху вниз” > “<strong>сортировка по типам источников</strong> - по убыванию (Фед. пресса сначала)
                </div>
                <div class="col-lg-3 text-right pt-1">
                    <a href="#" class="btn btn-primary">Изменить сортировку</a>
                </div>
            </div>

            <div class="content-header__params mb-2">
                <label class="form-label">Вывести дату и время в отчете</label>
                <div class="row">
                    <div class="col-md-6 col-lg-5 col-xl-4 d-flex direction-column">
                        <div class="form-group flex-grow-1">
                            <label class="pretty-radio">
                                <input type="radio" name="n10" class="pretty-radio__input" value="1" checked>
                                <span class="pretty-radio__label">Установить дату и  время вручную</span>
                            </label>
                        </div>
                        <div class="form-group row no-gutters">
                            <div class="col-7 pr-50">
                                <fieldset class="position-relative has-icon-left">
                                    <input type="text" class="form-control datetimepicker" placeholder="Дата">
                                    <div class="form-control-position">
                                        <i class="bx bx-calendar-check"></i>
                                    </div>
                                </fieldset>
                            </div>
                            <div class="col-5">

                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-7 col-xl-8 d-flex direction-column">
                        <div class="form-group flex-grow-1">
                            <label class="pretty-radio">
                                <input type="radio" name="n10" class="pretty-radio__input" value="1">
                                <span class="pretty-radio__label">Автоматически выставить дату, но, зафиксировать время (Пример: вне зависимости от времени выгрузки в любой день время выставляется фиксированное, а дата менятся автоматически)</span>
                            </label>
                        </div>
                        <div class="form-group" style="max-width: 270px;">
                            <fieldset class="position-relative has-icon-left mr-50">
                                <input type="text" class="form-control timepicker" placeholder="Время">
                                <div class="form-control-position">
                                    <i class="bx bx-history"></i>
                                </div>
                            </fieldset>
                        </div>
                    </div>
                    <div class="col">
                        <div class="form-group">
                            <label class="pretty-radio">
                                <input type="radio" name="n10" class="pretty-radio__input" value="1">
                                <span class="pretty-radio__label">Автоматически выставить дату и время по факту формирования готового мониторинга </span>
                            </label>
                        </div>
                    </div>
                </div>
            </div><!-- .content-header__params -->
            <div class="content-header__kds mb-2">
                <div class="form-inline mb-1">
                    <label class="pretty-radio mr-2">
                        <input type="radio" class="pretty-radio__input" name="ch3" checked="">
                        <span class="pretty-radio__label">Добавить  список КСД</span>
                    </label>
                    <label class="pretty-radio">
                        <input type="radio" class="pretty-radio__input" name="ch3">
                        <span class="pretty-radio__label">НЕ добавлять  список КСД</span>
                    </label>
                </div>
                <div class="row">
                    <div class="col-md-7 col-lg-8 form-group">
                        <div class="form-label">Название списка ключевых событий дня</div>
                        <input type="text" class="form-control" name="n2" placeholder="" value="Ключевые события дня" disabled>
                    </div>
                    <div class="col-md-5 col-lg-4 form-group d-flex direction-column">
                        <div class="form-label flex-grow-1"></div>
                        <button class="btn btn-primary btn-long">Редактировать КСД</button>
                    </div>
                </div>
            </div>
            <div class="list-counter">
                <div class="card mb-1">
                    <ol class="list" id="basic-list-group">
                        <li class="list-item draggable">
                            <div class="list-item__main">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                        <span class="btn-icon  btn-icon--hover">
                                            <i class="bx bx-grid-vertical handle"></i>
                                        </span>
                                    </div>
                                    <div class="list-item__aside--footer"></div>
                                </div>
                                <div class="list-item__content">Росатом упразднит госмонополию на атом</div>
                            </div>
                            <div class="list-item__action">
                                <div class="d-flex align-items-center">
                                    <button class="btn-icon btn-icon--blue">
                                        <i class="bx bx-anchor"></i>
                                    </button>
                                    <button type="button" class="btn-icon ">
                                        <i class="bx bx-trash-alt"></i>
                                    </button>
                                </div>
                            </div>
                        </li><!-- .list-item -->
                        <li class="list-item draggable">
                            <div class="list-item__main">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                        <span class="btn-icon  btn-icon--hover">
                                            <i class="bx bx-grid-vertical handle"></i>
                                        </span>
                                    </div>
                                    <div class="list-item__aside--footer"></div>
                                </div>
                                <div class="list-item__content">Росатом упразднит госмонополию</div>
                            </div>
                            <div class="list-item__action">
                                <div class="d-flex align-items-center">
                                    <button class="btn-icon btn-icon--blue">
                                        <i class="bx bx-anchor"></i>
                                    </button>
                                    <button type="button" class="btn-icon ">
                                        <i class="bx bx-trash-alt"></i>
                                    </button>
                                </div>
                            </div>
                        </li><!-- .list-item -->
                        <li class="list-item draggable">
                            <div class="list-item__main">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                        <span class="btn-icon  btn-icon--hover">
                                            <i class="bx bx-grid-vertical handle"></i>
                                        </span>
                                    </div>
                                    <div class="list-item__aside--footer"></div>
                                </div>
                                <div class="list-item__content">Росатом упразднит мир</div>
                            </div>
                            <div class="list-item__action">
                                <div class="d-flex align-items-center">
                                    <button class="btn-icon btn-icon--blue">
                                        <i class="bx bx-anchor"></i>
                                    </button>
                                    <button type="button" class="btn-icon ">
                                        <i class="bx bx-trash-alt"></i>
                                    </button>
                                </div>
                            </div>
                        </li><!-- .list-item -->
                        <li class="list-item draggable">
                            <div class="list-item__main">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                        <span class="btn-icon  btn-icon--hover">
                                            <i class="bx bx-grid-vertical handle"></i>
                                        </span>
                                    </div>
                                    <div class="list-item__aside--footer"></div>
                                </div>
                                <div class="list-item__content">Росатом упразднит</div>
                            </div>
                            <div class="list-item__action">
                                <div class="d-flex align-items-center">
                                    <button class="btn-icon btn-icon--blue">
                                        <i class="bx bx-anchor"></i>
                                    </button>
                                    <button type="button" class="btn-icon ">
                                        <i class="bx bx-trash-alt"></i>
                                    </button>
                                </div>
                            </div>
                        </li><!-- .list-item -->
                        <li class="list-item draggable">
                            <div class="list-item__main">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                        <span class="btn-icon  btn-icon--hover">
                                            <i class="bx bx-grid-vertical handle"></i>
                                        </span>
                                    </div>
                                    <div class="main-item__aside--footer"></div>
                                </div>
                                <div class="list-item__content">Росатом улучшит мир </div>
                            </div>
                            <div class="list-item__action">
                                <div class="d-flex align-items-center">
                                    <button class="btn-icon btn-icon--blue">
                                        <i class="bx bx-anchor"></i>
                                    </button>
                                    <button type="button" class="btn-icon ">
                                        <i class="bx bx-trash-alt"></i>
                                    </button>
                                </div>
                            </div>
                        </li><!-- .list-item -->
                    </ol>
                </div>
                <div class="form-inline mb-1">
                    <label class="pretty-radio mr-2 mb-50">
                        <input type="radio" class="pretty-radio__input" name="ch2" checked="">
                        <span class="pretty-radio__label">Не нумеровать при выводе</span>
                    </label>
                    <label class="pretty-radio mr-2 mb-50">
                        <input type="radio" class="pretty-radio__input" name="ch2" checked="">
                        <span class="pretty-radio__label">Нумеровать при выводе</span>
                    </label>
                </div>
                <div class="d-flex align-items-center justify-content-end">
                    <button class="btn btn-primary mr-1 mb-1">Показывать только ключевые абзацы</button>
                    <button class="btn btn-outline-secondary  mb-1">Показывать первые и ключевые абзацы</button>
                </div>
            </div>
            <div class="content-header__links">
                <ul class="content-header__files">
                    <li>
                        <div class="dropdown">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="file01" data-toggle="dropdown">Скачать в шаблон .doc</button>
                            <div class="dropdown-menu" aria-labelledby="file01">
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-menu mr-50"></i>
                                    <span>Шаблон 1</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-link-alt mr-50"></i>
                                    <span>Шаблон 2</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-droplet mr-50"></i>
                                    <span>Шаблон 3</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-bulb mr-50"></i>
                                    <span>Шаблон 4</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-star mr-50"></i>
                                    <span>Шаблон 5</span>
                                </a>
                            </div>
                        </div>
                    </li>

                    <li>
                        <div class="dropdown">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="file02" data-toggle="dropdown">Скачать в шаблон .pdf</button>
                            <div class="dropdown-menu" aria-labelledby="file02">
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-menu mr-50"></i>
                                    <span>Шаблон 1</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-link-alt mr-50"></i>
                                    <span>Шаблон 2</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-droplet mr-50"></i>
                                    <span>Шаблон 3</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-bulb mr-50"></i>
                                    <span>Шаблон 4</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-star mr-50"></i>
                                    <span>Шаблон 5</span>
                                </a>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="dropdown">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="file03" data-toggle="dropdown">Скачать в шаблон excel</button>
                            <div class="dropdown-menu" aria-labelledby="file03">
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-menu mr-50"></i>
                                    <span>Шаблон 1</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-link-alt mr-50"></i>
                                    <span>Шаблон 2</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-droplet mr-50"></i>
                                    <span>Шаблон 3</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-bulb mr-50"></i>
                                    <span>Шаблон 4</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-star mr-50"></i>
                                    <span>Шаблон 5</span>
                                </a>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="dropdown">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="file04" data-toggle="dropdown">Скачать в шаблон .html</button>
                            <div class="dropdown-menu" aria-labelledby="file04">
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-menu mr-50"></i>
                                    <span>Шаблон 1</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-link-alt mr-50"></i>
                                    <span>Шаблон 2</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-droplet mr-50"></i>
                                    <span>Шаблон 3</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-bulb mr-50"></i>
                                    <span>Шаблон 4</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-star mr-50"></i>
                                    <span>Шаблон 5</span>
                                </a>
                            </div>
                        </div>
                    </li>
                </ul>
                <ul class="content-header__buttons">
                    <li>
                        <a href="#" class="btn btn-primary">Вывести на сайт</a>
                    </li>
                </ul>
            </div><!-- .content-header__links -->
            <div class="content-header__info">Общее количичество документов: 49 238</div><!-- .content-header__info -->

        </div><!-- .page-container" -->

    </div><!-- .content-header -->
{% endblock %}

{% block main %}

    <div class="page-container">
        <div class="card">
            <div class="list drag-container">
                <div class="list-item list-item--blue">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header">
                                <label class="pretty-radio pretty-radio--button visible-hidden mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <div class="list-item__h1">АЭС 1</div>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                </div><!-- .list-item -->
                <div class="list-item list-item--block">
                    <div class="list-item__row">
                        <div class="list-item__main">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <div class="btn-icon  btn-icon--hover">
                                        <i class="bx bx-grid-vertical handle"></i>
                                    </div>
                                    <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                        <input type="checkbox" class="pretty-checkbox__input">
                                        <span class="pretty-checkbox__label"></span>
                                    </label>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                <ul class="list-item__tags">
                                    <li>
                                        <a href="#">Ведомости (газета)</a>
                                    </li>
                                    <li>
                                        <a href="#">Москва</a>
                                    </li>
                                    <li>
                                        <span>05.12.2021; 21:02</span>
                                    </li>
                                    <li>Мониторинг 1 > <strong>АЭС 1</strong></li>
                                </ul>
                            </div><!-- .list-item__content -->
                        </div><!-- .list-item__main -->
                        <div class="list-item__action">
                            <div class="text-right">
                                <span class="badge badge-light-warning badge-pill mb-25 mt-25">Аэс 1</span>
                                <span class="badge badge-light-success badge-pill mb-25 mt-25">Иванов (персона)</span>
                            </div>
                            <div class="d-flex align-items-center">
                                <div class="avatar ml-1">
                                    <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                                </div>
                                <button class="btn-icon btn-icon--event">
                                    <i class="bx bx-bolt-circle"></i>
                                </button>
                                <button type="button" class="btn-icon btn-icon--del">
                                    <i class="bx bx-trash-alt"></i>
                                </button>
                            </div>
                        </div><!-- .list-item__action -->
                    </div>
                    <div class="list-item__secondary">
                        <div class="list-item__label">Сообщения по событию (35):</div>
                        <ul class="list-item__messages">
                            <li>
                                <a href="#">Ведомости (газета);</a>
                            </li>
                            <li>
                                <a href="#">Коммерснт (газета);</a>
                            </li>
                            <li>
                                <a href="#">Ведомости (газета);</a>
                            </li>
                            <li>
                                <a href="#">Ведомости (сайт);</a>
                            </li>
                            <li>
                                <a href="#">Ведомости (сайт);</a>
                            </li>
                            <li>
                                <a href="#">Коммерснт (газета);</a>
                            </li>
                        </ul>
                        <div class="list-item__reg"><a href="#">редактировать</a> | <a href="#">показать все</a></div>
                    </div>
                </div><!-- .list-item -->
                <div class="list-item list-item--dark">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header">
                                <div class="btn-icon  btn-icon--hover">
                                    <i class="bx bx-grid-vertical handle"></i>
                                </div>
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                            <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                            <ul class="list-item__tags">
                                <li>
                                    <a href="#">Ведомости (газета)</a>
                                </li>
                                <li>
                                    <a href="#">Москва</a>
                                </li>
                                <li>
                                    <span>05.12.2021; 21:02</span>
                                </li>
                                <li>Мониторинг 1 > <strong>АЭС 1</strong></li>
                            </ul>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                    <div class="list-item__action">
                        <div class="text-right">
                            <span class="badge badge-success badge-pill mb-25 mt-25">Иванов (персона)</span>
                            <span class="badge badge-warning badge-pill mb-25 mt-25">Проект 1</span>
                        </div>
                        <div class="d-flex align-items-center">
                            <div class="avatar ml-1">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </div>
                    </div><!-- .list-item__action -->
                </div><!-- .list-item -->
                <div class="list-item">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header">
                                <div class="btn-icon  btn-icon--hover">
                                    <i class="bx bx-grid-vertical handle"></i>
                                </div>
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                            <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                            <ul class="list-item__tags">
                                <li>
                                    <a href="#">Ведомости (газета)</a>
                                </li>
                                <li>
                                    <a href="#">Москва</a>
                                </li>
                                <li>
                                    <span>05.12.2021; 21:02</span>
                                </li>
                                <li>Мониторинг 1 > <strong>АЭС 1</strong></li>
                                <li>КСД: <span class="color-red">Росатом упразднит госмонополию на атом</span></li>
                            </ul>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                    <div class="list-item__action">
                        <div class="text-right">
                            <span class="badge badge-light-warning badge-pill mb-25 mt-25">Аэс 1</span>
                        </div>
                        <div class="d-flex align-items-center">
                            <div class="avatar ml-1">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </div>
                    </div><!-- .list-item__action -->
                </div><!-- .list-item -->
                <div class="list-item">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header">
                                <div class="btn-icon  btn-icon--hover">
                                    <i class="bx bx-grid-vertical handle"></i>
                                </div>
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                            <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                            <ul class="list-item__tags">
                                <li>
                                    <a href="#">Ведомости (газета)</a>
                                </li>
                                <li>
                                    <a href="#">Москва</a>
                                </li>
                                <li>
                                    <span>05.12.2021; 21:02</span>
                                </li>
                                <li>Мониторинг 1 > <strong>АЭС 1</strong></li>
                                <li>КСД: <span class="color-red">Росатом упразднит госмонополию на атом</span></li>
                            </ul>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                    <div class="list-item__action">
                        <div class="text-right">
                            <span class="badge badge-light-warning badge-pill mb-25 mt-25">Аэс 1</span>
                        </div>
                        <div class="d-flex align-items-center">
                            <div class="avatar ml-1">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </div>
                    </div><!-- .list-item__action -->
                </div><!-- .list-item -->
                <div class="list-item">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header">
                                <div class="btn-icon  btn-icon--hover">
                                    <i class="bx bx-grid-vertical handle"></i>
                                </div>
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                            <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                            <ul class="list-item__tags">
                                <li>
                                    <a href="#">Ведомости (газета)</a>
                                </li>
                                <li>
                                    <a href="#">Москва</a>
                                </li>
                                <li>
                                    <span>05.12.2021; 21:02</span>
                                </li>
                                <li>Мониторинг 1 > <strong>АЭС 1</strong></li>
                            </ul>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                    <div class="list-item__action">
                        <div class="text-right">
                            <span class="badge badge-light-warning badge-pill mb-25 mt-25">Аэс 2</span>
                        </div>
                        <div class="d-flex align-items-center">
                            <div class="avatar ml-1">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </div>
                    </div><!-- .list-item__action -->
                </div><!-- .list-item -->
                <div class="list-item">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header">
                                <div class="btn-icon  btn-icon--hover">
                                    <i class="bx bx-grid-vertical handle"></i>
                                </div>
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                            <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                            <ul class="list-item__tags">
                                <li>
                                    <a href="#">Ведомости (газета)</a>
                                </li>
                                <li>
                                    <a href="#">Москва</a>
                                </li>
                                <li>
                                    <span>05.12.2021; 21:02</span>
                                </li>
                                <li>Мониторинг 1 > <strong>АЭС 1</strong></li>
                            </ul>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                    <div class="list-item__action">
                        <div class="text-right">
                            <span class="badge badge-light-warning badge-pill mb-25 mt-25">Аэс 2</span>
                        </div>
                        <div class="d-flex align-items-center">
                            <div class="avatar ml-1">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </div>
                    </div><!-- .list-item__action -->
                </div><!-- .list-item -->
                <div class="list-item">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header">
                                <div class="btn-icon  btn-icon--hover">
                                    <i class="bx bx-grid-vertical handle"></i>
                                </div>
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                            <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                            <ul class="list-item__tags">
                                <li>
                                    <a href="#">Ведомости (газета)</a>
                                </li>
                                <li>
                                    <a href="#">Москва</a>
                                </li>
                                <li>
                                    <span>05.12.2021; 21:02</span>
                                </li>
                                <li>Мониторинг 1 > <strong>АЭС 1</strong></li>
                            </ul>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                    <div class="list-item__action">
                        <div class="text-right">
                            <span class="badge badge-light-warning badge-pill mb-25 mt-25">Аэс 2</span>
                        </div>
                        <div class="d-flex align-items-center">
                            <div class="avatar ml-1">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </div>
                    </div><!-- .list-item__action -->
                </div><!-- .list-item -->

                <div class="list-item list-item--blue">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header">
                                <label class="pretty-radio pretty-radio--button visible-hidden mr-50">
                                    <input type="checkbox" class="pretty-radio__input">
                                    <span class="pretty-radio__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <div class="list-item__h1">АЭС 2</div>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                    <div class="list-item__action">
                    </div><!-- .list-item__action -->
                </div>
                <div class="list-item list-item-grad">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header">
                                <div class="btn-icon btn-icon--gray btn-icon--hover">
                                    <i class="bx bx-grid-vertical handle"></i>
                                </div>
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div><!-- .list-item__aside--header -->
                            <div class="list-item__aside--footer">
                                <a href="#" class="table-box__read">
                                    <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                </a>
                            </div><!-- .list-item__aside--footer -->
                        </div><!-- .list-item__aside -->
                        <div class="list-item__content">
                            <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                            <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                            <ul class="list-item__tags">
                                <li>
                                    <a href="#">Ведомости (газета)</a>
                                </li>
                                <li>
                                    <a href="#">Москва</a>
                                </li>
                                <li>
                                    <span>05.12.2021; 21:02</span>
                                </li>
                                <li>Мониторинг 1 >  <strong>АЭС 2</strong></li>
                            </ul>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                    <div class="list-item__action">
                        <div class="text-right">
                            <span class="badge badge-light-warning badge-pill mb-25 mt-25">Проект 1</span>
                        </div>
                        <div class="d-flex align-items-center">
                            <div class="avatar ml-1">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del ml-25">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </div>
                    </div><!-- .list-item__action -->
                </div>

                <div class="list-item list-item--blue">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header visible-hidden">
                                <label class="pretty-radio pretty-radio--button mr-50">
                                    <input type="checkbox" class="pretty-radio__input">
                                    <span class="pretty-radio__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <div class="list-item__h1">АЭС 3</div>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                    <div class="list-item__action">
                    </div><!-- .list-item__action -->
                </div>
                <div class="list-item list-item-grad">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header">
                                <div class="btn-icon btn-icon--gray btn-icon--hover">
                                    <i class="bx bx-grid-vertical handle"></i>
                                </div>
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div><!-- .list-item__aside--header -->
                            <div class="list-item__aside--footer">
                                <a href="#" class="table-box__read">
                                    <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                </a>
                            </div><!-- .list-item__aside--footer -->
                        </div><!-- .list-item__aside -->
                        <div class="list-item__content">
                            <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                            <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                            <ul class="list-item__tags">
                                <li>
                                    <a href="#">Ведомости (газета)</a>
                                </li>
                                <li>
                                    <a href="#">Москва</a>
                                </li>
                                <li>
                                    <span>05.12.2021; 21:02</span>
                                </li>
                                <li>Мониторинг 1 >  <strong>АЭС 3</strong></li>
                            </ul>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                    <div class="list-item__action">
                        <div class="text-right">
                            <span class="badge badge-light-warning badge-pill mb-25 mt-25">Проект 1</span>
                        </div>
                        <div class="d-flex align-items-center">
                            <div class="avatar ml-1">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del ml-25">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </div>
                    </div><!-- .list-item__action -->
                </div>
                <div class="list-item list-item--gray">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header visible-hidden ">
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <div class="list-item__h2">Отставки и назначения</div>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                </div>
                <div class="list-item list-item-grad">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header">
                                <div class="btn-icon btn-icon--gray btn-icon--hover">
                                    <i class="bx bx-grid-vertical handle"></i>
                                </div>
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div><!-- .list-item__aside--header -->
                            <div class="list-item__aside--footer">
                                <a href="#" class="table-box__read">
                                    <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                </a>
                            </div><!-- .list-item__aside--footer -->
                        </div><!-- .list-item__aside -->
                        <div class="list-item__content">
                            <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                            <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                            <ul class="list-item__tags">
                                <li>
                                    <a href="#">Ведомости (газета)</a>
                                </li>
                                <li>
                                    <a href="#">Москва</a>
                                </li>
                                <li>
                                    <span>05.12.2021; 21:02</span>
                                </li>
                                <li>Мониторинг 1 &gt;  АЭС 3 > <strong>Отставки и назначения</strong></li>
                            </ul>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                    <div class="list-item__action">
                        <div class="text-right">
                            <span class="badge badge-light-warning badge-pill mb-25 mt-25">Проект 1</span>
                        </div>
                        <div class="d-flex align-items-center">
                            <div class="avatar ml-1">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del ml-25">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </div>
                    </div><!-- .list-item__action -->
                </div><!-- .list-item -->
                <div class="list-item list-item-grad">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header">
                                <div class="btn-icon btn-icon--gray btn-icon--hover">
                                    <i class="bx bx-grid-vertical handle"></i>
                                </div>
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div><!-- .list-item__aside--header -->
                            <div class="list-item__aside--footer">
                                <a href="#" class="table-box__read">
                                    <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                </a>
                            </div><!-- .list-item__aside--footer -->
                        </div><!-- .list-item__aside -->
                        <div class="list-item__content">
                            <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                            <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                            <ul class="list-item__tags">
                                <li>
                                    <a href="#">Ведомости (газета)</a>
                                </li>
                                <li>
                                    <a href="#">Москва</a>
                                </li>
                                <li>
                                    <span>05.12.2021; 21:02</span>
                                </li>
                                <li>Мониторинг 1 &gt;  АЭС 3 > <strong>Отставки и назначения</strong></li>
                            </ul>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                    <div class="list-item__action">
                        <div class="text-right">
                            <span class="badge badge-light-warning badge-pill mb-25 mt-25">Проект 1</span>
                        </div>
                        <div class="d-flex align-items-center">
                            <div class="avatar ml-1">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del ml-25">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </div>
                    </div><!-- .list-item__action -->
                </div><!-- .list-item -->
                <div class="list-item list-item-grad">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header">
                                <div class="btn-icon btn-icon--gray btn-icon--hover">
                                    <i class="bx bx-grid-vertical handle"></i>
                                </div>
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div><!-- .list-item__aside--header -->
                            <div class="list-item__aside--footer">
                                <a href="#" class="table-box__read">
                                    <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                </a>
                            </div><!-- .list-item__aside--footer -->
                        </div><!-- .list-item__aside -->
                        <div class="list-item__content">
                            <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                            <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                            <ul class="list-item__tags">
                                <li>
                                    <a href="#">Ведомости (газета)</a>
                                </li>
                                <li>
                                    <a href="#">Москва</a>
                                </li>
                                <li>
                                    <span>05.12.2021; 21:02</span>
                                </li>
                                <li>Мониторинг 1 &gt;  АЭС 3 > <strong>Отставки и назначения</strong></li>
                            </ul>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                    <div class="list-item__action">
                        <div class="text-right">
                            <span class="badge badge-light-warning badge-pill mb-25 mt-25">Проект 1</span>
                        </div>
                        <div class="d-flex align-items-center">
                            <div class="avatar ml-1">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del ml-25">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </div>
                    </div><!-- .list-item__action -->
                </div><!-- .list-item -->
                <div class="list-item list-item--gray">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header visible-hidden ">
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <div class="list-item__h2">Кадровая политика</div>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                </div><!-- .list-item -->
                <div class="list-item list-item-grad">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header">
                                <div class="btn-icon btn-icon--gray btn-icon--hover">
                                    <i class="bx bx-grid-vertical handle"></i>
                                </div>
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div><!-- .list-item__aside--header -->
                            <div class="list-item__aside--footer">
                                <a href="#" class="table-box__read">
                                    <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                </a>
                            </div><!-- .list-item__aside--footer -->
                        </div><!-- .list-item__aside -->
                        <div class="list-item__content">
                            <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                            <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                            <ul class="list-item__tags">
                                <li>
                                    <a href="#">Ведомости (газета)</a>
                                </li>
                                <li>
                                    <a href="#">Москва</a>
                                </li>
                                <li>
                                    <span>05.12.2021; 21:02</span>
                                </li>
                                <li>Мониторинг 1 &gt;  АЭС 3 > <strong>Кадровая политика</strong></li>
                            </ul>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                    <div class="list-item__action">
                        <div class="text-right">
                            <span class="badge badge-light-warning badge-pill mb-25 mt-25">Проект 1</span>
                        </div>
                        <div class="d-flex align-items-center">
                            <div class="avatar ml-1">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del ml-25">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </div>
                    </div><!-- .list-item__action -->
                </div><!-- .list-item -->

                <div class="list-item list-item--blue">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header visible-hidden ">
                                <label class="pretty-checkbox pretty-checkbox--button mr-50 selected-group">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <div class="list-item__h1">АЭС 4</div>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                </div><!-- .list-item -->
                <div class="list-item">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header visible-hidden ">
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input" disabled="">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <a href="#" class="list-item__empty">Ничего нет</a>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                </div>

                <div class="list-item list-item--blue">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header visible-hidden">
                                <label class="pretty-checkbox pretty-checkbox--button mr-50 selected-group">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <div class="list-item__h1">АЭС 5</div>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                </div><!-- .list-item -->
                <div class="list-item list-item--gray">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header visible-hidden">
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <div class="list-item__h2">Кадровая политика</div>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                </div><!-- .list-item -->
                <div class="list-item">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header visible-hidden">
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input" disabled="">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <a href="#" class="list-item__empty">Ничего нет</a>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                </div><!-- .list-item -->

                <div class="list-item list-item--blue">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header visible-hidden">
                                <label class="pretty-checkbox pretty-checkbox--button mr-50 selected-group">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <div class="list-item__h1">АЭС 6</div>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                </div><!-- .list-item -->
                <div class="list-item list-item--gray">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header visible-hidden">
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <div class="list-item__h2">Генерация</div>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                </div>
                <div class="list-item list-item-grad">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header">
                                <div class="btn-icon btn-icon--gray btn-icon--hover">
                                    <i class="bx bx-grid-vertical handle"></i>
                                </div>
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div><!-- .list-item__aside--header -->
                            <div class="list-item__aside--footer">
                                <a href="#" class="table-box__read">
                                    <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                </a>
                            </div><!-- .list-item__aside--footer -->
                        </div><!-- .list-item__aside -->
                        <div class="list-item__content">
                            <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                            <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                            <ul class="list-item__tags">
                                <li>
                                    <a href="#">Ведомости (газета)</a>
                                </li>
                                <li>
                                    <a href="#">Москва</a>
                                </li>
                                <li>
                                    <span>05.12.2021; 21:02</span>
                                </li>
                                <li>Мониторинг 1 &gt;  АЭС 3 > <strong>Отставки и назначения</strong></li>
                            </ul>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                    <div class="list-item__action">
                        <div class="text-right">
                            <span class="badge badge-light-warning badge-pill mb-25 mt-25">Проект 1</span>
                        </div>
                        <div class="d-flex align-items-center">
                            <div class="avatar ml-1">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del ml-25">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </div>
                    </div><!-- .list-item__action -->
                </div><!-- .list-item -->
                <div class="list-item list-item--gray">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header visible-hidden">
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <div class="list-item__h2">Кадровая политика</div>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                </div>
                <div class="list-item list-item--dark-grey">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header visible-hidden">
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <div class="list-item__h3">Кадровая политика новая</div>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                </div><!-- .list-item -->
                <div class="list-item list-item-grad">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header">
                                <div class="btn-icon btn-icon--gray btn-icon--hover">
                                    <i class="bx bx-grid-vertical handle"></i>
                                </div>
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div><!-- .list-item__aside--header -->
                            <div class="list-item__aside--footer">
                                <a href="#" class="table-box__read">
                                    <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                </a>
                            </div><!-- .list-item__aside--footer -->
                        </div><!-- .list-item__aside -->
                        <div class="list-item__content">
                            <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                            <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                            <ul class="list-item__tags">
                                <li>
                                    <a href="#">Ведомости (газета)</a>
                                </li>
                                <li>
                                    <a href="#">Москва</a>
                                </li>
                                <li>
                                    <span>05.12.2021; 21:02</span>
                                </li>
                                <li>Мониторинг 1 &gt;  АЭС 3 > <strong>Отставки и назначения</strong></li>
                            </ul>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                    <div class="list-item__action">
                        <div class="text-right">
                            <span class="badge badge-light-warning badge-pill mb-25 mt-25">Проект 1</span>
                        </div>
                        <div class="d-flex align-items-center">
                            <div class="avatar ml-1">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del ml-25">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </div>
                    </div><!-- .list-item__action -->
                </div><!-- .list-item -->
                <div class="list-item list-item--dark-grey">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header visible-hidden">
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div>
                        </div><!-- .list-item__main -->
                        <div class="list-item__content">
                            <div class="list-item__h3">Кадровая политика старая</div>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                </div><!-- .list-item -->
                <div class="list-item list-item-grad">
                    <div class="list-item__main">
                        <div class="list-item__aside">
                            <div class="list-item__aside--header">
                                <div class="btn-icon btn-icon--gray btn-icon--hover">
                                    <i class="bx bx-grid-vertical handle"></i>
                                </div>
                                <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                    <input type="checkbox" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label"></span>
                                </label>
                            </div><!-- .list-item__aside--header -->
                            <div class="list-item__aside--footer">
                                <a href="#" class="table-box__read">
                                    <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                </a>
                            </div><!-- .list-item__aside--footer -->
                        </div><!-- .list-item__aside -->
                        <div class="list-item__content">
                            <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                            <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                            <ul class="list-item__tags">
                                <li>
                                    <a href="#">Ведомости (газета)</a>
                                </li>
                                <li>
                                    <a href="#">Москва</a>
                                </li>
                                <li>
                                    <span>05.12.2021; 21:02</span>
                                </li>
                                <li>Мониторинг 1 &gt;  АЭС 3 > <strong>Отставки и назначения</strong></li>
                            </ul>
                        </div><!-- .list-item__content -->
                    </div><!-- .list-item__main -->
                    <div class="list-item__action">
                        <div class="text-right">
                            <span class="badge badge-light-warning badge-pill mb-25 mt-25">Проект 1</span>
                        </div>
                        <div class="d-flex align-items-center">
                            <div class="avatar ml-1">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del ml-25">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </div>
                    </div><!-- .list-item__action -->
                </div><!-- .list-item -->
            </div>
        </div>
    </div>

{% endblock %}


{% block pageModal %}

{% endblock %}

{% block scripts %}
    <script>
        dragula([document.getElementById('basic-list-group')]);
    </script>
{% endblock %}


